Subject: information for a 60-minute "intro to git" needed

From: [email-masked] (Randal L. Schwartz)
Date: 11 Nov 2006 06:24:20 -0800

Apparently, in a fit of confusion, I agreed to present a 60-minute "intro to
git" for the Portland (Oregon) Linux Advanced Topics meeting on 20 November.

Since I haven't even started it, I guess it's time to start writing.  I know
about the Documentation/* directory, but have any of you also written
tutorials or presentations on git for your organization?  If so, I'd like to
steal, I mean observe what you've done.  I will make my slides available as
well, under the GFDL or equivalent.

And Linus, if you're in town on the 20th, you should come to the meeting to
make a fool of me and give the real scoop. :) (Only half joking... if you
could make it there, it'd be a real help to me.)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.